Subject: Re: [Cbe-oss-dev] please pull cell merge branch

From: Arnd Bergmann <[email-masked]>
Date: Mon, 11 Aug 2008 09:18:56 +0200

On Monday 11 August 2008, Paul Mackerras wrote:
> Arnd Bergmann writes:
> > I've fixed one last bug in Carl's update for cell-oprofile (int flags
> > instead of unsigned long flags) and made sure the comments fit the
> > usual style. This fixes a long-standing bug that prevented us from
> > using oprofile on SPUs in many real-world scenarios.=20
>
> Since you're touching generic oprofile code here, do you have an ack=20
> from the oprofile maintainer? =A0Or is the oprofile maintainer listed in
> MAINTAINERS (Robert Richter) no longer active or something?
>=20

Sorry about that. I had assumed that at the very least Carl had had
the oprofile list on Cc and that people there just didn't care.

Robert has just recently taken over maintainership for oprofile,
so I assume that he is indeed active and interested in the patches.
I'll send them out again for his review on oprofile-list.

	Arnd <><